players=2
player0controlup=273
player0controldown=274
player0controlleft=276
player0controlright=275
player0controlpunch=105
player0controlkick=107
player0controlspecial1=111
player0controlspecial2=108
player0controlblock=117
player0controlthrow=106
player1controlup=119
player1controldown=115
player1controlleft=97
player1controlright=100
player1controlpunch=9
player1controlkick=122
player1controlspecial1=120
player1controlspecial2=99
player1controlblock=113
player1controlthrow=101
